data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Оцінювання ризиків та завданої шкоди
    id: '66.21'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03022'
    streetAddress: Україна, 03022, місто Київ, ВУЛИЦЯ КАЙСАРОВА, будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: '02217'
      streetAddress: Україна, 02217, місто Київ, ПРОСПЕКТ МАЯКОВСЬКОГО, будинок 8
        Б, квартира 78
    capital: 102680
    first_middle_name: ВОЛОДИМИР ІВАНОВИЧ
    last_name: ХОМЕНЧУК
    name: ХОМЕНЧУК ВОЛОДИМИР ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08171
      streetAddress: Україна, 08171, Київська обл., Києво-Святошинський р-н, село
        Хотів, ВУЛИЦЯ ЧКАЛОВА, будинок 3
    capital: 99660
    first_middle_name: ВАЛЕРІЙ АНАТОЛІЙОВИЧ
    last_name: КОНОНЕНКО
    name: КОНОНЕНКО ВАЛЕРІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03189
      streetAddress: Україна, 03189, місто Київ, ВУЛИЦЯ АКАДЕМІКА ВІЛЬЯМСА, будинок
        19/14, квартира 598
    capital: 99660
    first_middle_name: СЕРГІЙ ГАРІЙОВИЧ
    last_name: РУДНЄВ
    name: РУДНЄВ СЕРГІЙ ГАРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38129614'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОЦЕНТР "ЄВРОПА-СЕРВІС"
    scheme: UA-EDR
  name: ТОВ "АВТОЦЕНТР "ЄВРОПА-СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f2c2c953ef954e43b221feff45944cf3
  sourceDate: '2022-11-04T18:02:14+00:00'
  sourceRequests:
  - req-03354cd9-fdad-434d-9175-f75309fe07b8
  version: 2.0.0
